RSH(1)

NOME
rsh - client di shell remota

SINTASSI
rsh [OPZIONE...] [UTENTE@]HOST [COMANDO [ARG...]]

DESCRIZIONE
shell remota

-4, --ipv4
    usa solo IPv4

-6, --ipv6
    usa solo IPv6

-8, --8-bit
    consente un percorso di input dati a otto bit in qualsiasi momento

-d, --debug
    attiva il debugging sul socket (vedi setsockopt(2))

-e, --escape=CARATTERE
    consente la definizione del carattere di protezione (predefinito “~”)

-l, --user=UTENTE
    accede come UTENTE nel sistema remoto

-n, --no-input
    usa /dev/null come input

-?, --help
    mostra questo aiuto

--usage
    mostra sinteticamente l'uso

-V, --version
    stampa la versione del programma

Argomenti obbligatori o opzionali per le opzioni lunghe sono obbligatori o opzionali anche per tutte le corrispondenti opzioni corte.

AUTORE
Scritto da molti autori.

SEGNALAZIONE BUG
Segnalare i bug a <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licenza GPLv3+: GNU GPL versione 3 o successiva <https://gnu.org/licenses/gpl.html>.
Questo è software libero: è permesso modificarlo e ridistribuirlo. Non c'è ALCUNA GARANZIA, nella misura consentita dalla legge.

VEDERE ANCHE
rshd(1)

La documentazione completa per rsh è mantenuta come manuale di Texinfo. Se i programmi info e rsh sono installati correttamente nel proprio sistema, il comando:

    info rsh

dovrebbe fornire l'accesso al manuale completo.

TRADUZIONE
La traduzione italiana di questa pagina di manuale è stata creata da Giulio Daprelà <giulio@pluto.it> e Marco Curreli <marcocurreli@tiscali.it>

Questa traduzione è documentazione libera; leggere la GNU General Public License Versione 3 (https://www.gnu.org/licenses/gpl-3.0.html) o successiva per le condizioni di copyright. Non ci assumiamo alcuna responsabilità.

Per segnalare errori nella traduzione di questa pagina di manuale inviare un messaggio a pluto-ildp@lists.pluto.it.